## golang-github-makeworld-the-better-one-go-gemini 0.12.1

=== debian/changelog ===
golang-github-makeworld-the-better-one-go-gemini (0.12.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-makeworld-the-better-one-go-gemini-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Oct 2022 10:11:14 +0100

golang-github-makeworld-the-better-one-go-gemini (0.12.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.12.1
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 19:25:22 +0530
