## golang-github-makeworld-the-better-one-go-gemini 0.13.1

=== debian/changelog ===
golang-github-makeworld-the-better-one-go-gemini (0.13.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.13.1
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Change sectio to golang

 -- Nilesh Patra <nilesh@iki.fi>  Sat, 06 Jul 2024 12:17:54 +0530
