=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-makeworld-the-better-one-go-gemini
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Micheal Waltz <ecliptik@gmail.com>
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/makeworld-the-better-one/go-gemini
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-makeworld-the-better-one-go-gemini
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-makeworld-the-better-one-go-gemini.git
